## rust-rinja 0.3.5

=== debian/changelog ===
rust-rinja (0.3.5-2) unstable; urgency=medium

  * Team upload.
  * Package rinja 0.3.5 from crates.io using debcargo 2.7.6
  * Disable benches

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 08 Feb 2025 23:14:12 +0100

rust-rinja (0.3.5-1) unstable; urgency=medium

  * Package rinja 0.3.5 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 Dec 2024 15:29:16 +0100
