=== debian/control ===
Source: rust-rinja
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-humansize-2+default-dev <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.11-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-rinja-derive-0.3.5+config-dev <!nocheck>,
 librust-rinja-derive-0.3.5+default-dev <!nocheck>,
 librust-rinja-derive-0.3.5+humansize-dev <!nocheck>,
 librust-rinja-derive-0.3.5+urlencode-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rinja]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rinja
Homepage: https://rinja.readthedocs.io/
X-Cargo-Crate: rinja
Rules-Requires-Root: no

Package: librust-rinja-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-humansize-2+default-dev,
 librust-itoa-1+default-dev (>= 1.0.11-~~),
 librust-num-traits-0.2+default-dev (>= 0.2.6-~~),
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
 librust-rinja-derive-0.3.5+code-in-doc-dev,
 librust-rinja-derive-0.3.5+config-dev,
 librust-rinja-derive-0.3.5+default-dev,
 librust-rinja-derive-0.3.5+humansize-dev,
 librust-rinja-derive-0.3.5+serde-json-dev,
 librust-rinja-derive-0.3.5+urlencode-dev,
 librust-rinja-derive-0.3.5+with-actix-web-dev,
 librust-rinja-derive-0.3.5+with-axum-dev,
 librust-rinja-derive-0.3.5+with-rocket-dev,
 librust-rinja-derive-0.3.5+with-warp-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-rinja+code-in-doc-dev (= ${binary:Version}),
 librust-rinja+config-dev (= ${binary:Version}),
 librust-rinja+default-dev (= ${binary:Version}),
 librust-rinja+full-dev (= ${binary:Version}),
 librust-rinja+humansize-dev (= ${binary:Version}),
 librust-rinja+num-traits-dev (= ${binary:Version}),
 librust-rinja+serde-json-dev (= ${binary:Version}),
 librust-rinja+urlencode-dev (= ${binary:Version}),
 librust-rinja+with-actix-web-dev (= ${binary:Version}),
 librust-rinja+with-axum-dev (= ${binary:Version}),
 librust-rinja+with-rocket-dev (= ${binary:Version}),
 librust-rinja+with-warp-dev (= ${binary:Version}),
 librust-rinja-0-dev (= ${binary:Version}),
 librust-rinja-0+code-in-doc-dev (= ${binary:Version}),
 librust-rinja-0+config-dev (= ${binary:Version}),
 librust-rinja-0+default-dev (= ${binary:Version}),
 librust-rinja-0+full-dev (= ${binary:Version}),
 librust-rinja-0+humansize-dev (= ${binary:Version}),
 librust-rinja-0+num-traits-dev (= ${binary:Version}),
 librust-rinja-0+serde-json-dev (= ${binary:Version}),
 librust-rinja-0+urlencode-dev (= ${binary:Version}),
 librust-rinja-0+with-actix-web-dev (= ${binary:Version}),
 librust-rinja-0+with-axum-dev (= ${binary:Version}),
 librust-rinja-0+with-rocket-dev (= ${binary:Version}),
 librust-rinja-0+with-warp-dev (= ${binary:Version}),
 librust-rinja-0.3-dev (= ${binary:Version}),
 librust-rinja-0.3+code-in-doc-dev (= ${binary:Version}),
 librust-rinja-0.3+config-dev (= ${binary:Version}),
 librust-rinja-0.3+default-dev (= ${binary:Version}),
 librust-rinja-0.3+full-dev (= ${binary:Version}),
 librust-rinja-0.3+humansize-dev (= ${binary:Version}),
 librust-rinja-0.3+num-traits-dev (= ${binary:Version}),
 librust-rinja-0.3+serde-json-dev (= ${binary:Version}),
 librust-rinja-0.3+urlencode-dev (= ${binary:Version}),
 librust-rinja-0.3+with-actix-web-dev (= ${binary:Version}),
 librust-rinja-0.3+with-axum-dev (= ${binary:Version}),
 librust-rinja-0.3+with-rocket-dev (= ${binary:Version}),
 librust-rinja-0.3+with-warp-dev (= ${binary:Version}),
 librust-rinja-0.3.5-dev (= ${binary:Version}),
 librust-rinja-0.3.5+code-in-doc-dev (= ${binary:Version}),
 librust-rinja-0.3.5+config-dev (= ${binary:Version}),
 librust-rinja-0.3.5+default-dev (= ${binary:Version}),
 librust-rinja-0.3.5+full-dev (= ${binary:Version}),
 librust-rinja-0.3.5+humansize-dev (= ${binary:Version}),
 librust-rinja-0.3.5+num-traits-dev (= ${binary:Version}),
 librust-rinja-0.3.5+serde-json-dev (= ${binary:Version}),
 librust-rinja-0.3.5+urlencode-dev (= ${binary:Version}),
 librust-rinja-0.3.5+with-actix-web-dev (= ${binary:Version}),
 librust-rinja-0.3.5+with-axum-dev (= ${binary:Version}),
 librust-rinja-0.3.5+with-rocket-dev (= ${binary:Version}),
 librust-rinja-0.3.5+with-warp-dev (= ${binary:Version})
Description: Type-safe, compiled Jinja-like templates for Rust - Rust source code
 Source code for Debianized Rust crate "rinja"
