=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets --all-features
Features: test-name=rust-rinja:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets --no-default-features --features code-in-doc
Features: test-name=librust-rinja-dev:code-in-doc
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets --no-default-features --features config
Features: test-name=librust-rinja-dev:config
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets
Features: test-name=librust-rinja-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets --features full
Features: test-name=librust-rinja-dev:full
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets --no-default-features --features humansize
Features: test-name=librust-rinja-dev:humansize
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets --no-default-features --features num-traits
Features: test-name=librust-rinja-dev:num-traits
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets --no-default-features --features serde_json
Features: test-name=librust-rinja-dev:serde_json
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets --no-default-features --features urlencode
Features: test-name=librust-rinja-dev:urlencode
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets --no-default-features --features with-actix-web
Features: test-name=librust-rinja-dev:with-actix-web
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets --no-default-features --features with-axum
Features: test-name=librust-rinja-dev:with-axum
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja 0.3.5 --all-targets --no-default-features --features with-rocket
Features: test-name=librust-rinja-dev:with-rocket
